OOo-Update schlaegt fehl

09/01/2008 - 00:41 von Boris Kirkorowicz | Report spam
Hallo,
der openSUSE Updater von SuSE10.3 legt mir ein Update für OpenOffice.org
vor, was jedoch leider zu einem Fehler führt. Es poppt ein Fenster auf:

==openSUSE Updater=2 Probleme: Problem: Wenn nur Abhàngigkeiten der besten
Architektur verwendet werden, wird keine eindeutige Lösung
gefunden. Problem: dies würde
OpenOffice_org-de-2.3.0.1.2-3.noarch ungültig machen.
Problem: Wenn nur Abhàngigkeiten der besten Architektur
verwendet werden, wird keine eindeutige Lösung gefunden. Bei
diesem Lösungsversuch wurden nur Abhàngigkeiten in der
besten Architektur berücksichtigt. Alle auflösbaren Objekte zu
berücksichtigen braucht viel Zeit, kann aber zu einem besseren
Ergebnis führen. Lösung 1: Versuche eine Lösung zu finden, die
ALLE Möglichkeiten berücksichtigt. Bezieht sich auf auflösbare
Objekte mit kompatibler Architektur.
==openSUSE Updater=
Bei diesem Text hàtte ich erwartet, dass ich irgendwo draufklicken kann,
um eine manuelle Auswahl zu treffen oder Einstellungen zu àndern, aber
ich habe nichts dergleichen gefunden. Wo muss ich nachsehen, wo was
einstellen?

Boris Kirkorowicz
 

Lesen sie die antworten

#1 Francis Debord
09/01/2008 - 01:48 | Warnen spam
http://download.opensuse.org/reposi...Office.org:/STABLE/openSUSE_10.3/

Gibste bei Installationsquelle wechseln ein!

Wenn das nicht klappt .. dann gute Nacht, Amigo!

Ähnliche fragen